<!DOCTYPE html>
<html lang="en">

<head>
    <!-- ========== Meta Tags ========== -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Kelas Karyawan - Institut Tazkia">

    <!-- ========== Page Title ========== -->
    <title>Tes TOEFL Prediction Test Tazkia</title>


      <!-- ========== Start Stylesheet ========== -->
      <link th:href="@{/assets/css/bootstrap.min.css}" rel="stylesheet" />
      <link th:href="@{/assets/css/font-awesome.min.css}" rel="stylesheet" />
      <link th:href="@{/assets/css/flaticon-set.css}" rel="stylesheet" />
      <link th:href="@{/assets/css/magnific-popup.css}" rel="stylesheet" />
      <link th:href="@{/assets/css/owl.carousel.min.css}" rel="stylesheet" />
      <link th:href="@{/assets/css/owl.theme.default.min.css}" rel="stylesheet" />
      <link th:href="@{/assets/css/animate.css}" rel="stylesheet" />
      <link th:href="@{/assets/css/bootsnav.css}" rel="stylesheet" />
      <link th:href="@{/assets/style.css}" rel="stylesheet">
      <link th:href="@{/assets/css/responsive.css}" rel="stylesheet" />
      <!-- ========== End Stylesheet ========== -->

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="assets/js/html5/html5shiv.min.js"></script>
      <script src="assets/js/html5/respond.min.js"></script>
    <![endif]-->

    <!-- ========== Google Fonts ========== -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,800" rel="stylesheet">

</head>

<body>

    <!-- Preloader Start -->
    <div class="se-pre-con"></div>
    <!-- Preloader Ends -->

    <!-- Header 
    ============================================= -->
    <header id="home">

         <!-- Start Navigation -->
         <nav class="navbar navbar-default navbar-sticky bootsnav">

            <div class="container">


                <!-- Start Header Navigation -->
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-menu">
                        <i class="fa fa-bars"></i>
                    </button>
                    <a class="navbar-brand" href="https://beasiswa.tazkia.ac.id/">
                        <img th:src="@{/assets/img/logo-tlc.png}" class="logo logo-display" alt="Logo">
                    </a>
                </div>
                <!-- End Header Navigation -->

                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse" id="navbar-menu">
                    <ul class="nav navbar-nav navbar-right" data-in="#" data-out="#">
                        </li>
                        <li>
                            <a class="smooth-menu" href="https://beasiswa.tazkia.ac.id/">S1 Reguler</a>
                        </li>
                        <li>
                            <a class="smooth-menu" href="https://kelaskaryawan.tazkia.ac.id/">S1 Kelas Karyawan</a>
                        </li>
                        <li>
                            <a class="smooth-menu" href="https://pascasarjana.tazkia.ac.id/">S2 Magister</a>
                        </li>
                        
                    </ul>
                </div><!-- /.navbar-collapse -->
            </div>

        </nav>
        <!-- End Navigation -->


    </header>
    <!-- End Header -->



        <!-- Start Banner 
    ============================================= -->
    <div class="banner-area text-small content-double  text-light bg-fixed" style="background-image: url(assets/img/skematest.jpg);">
        <div class="box-table">
            <div class="box-cell">
                <div class="container">
                    <div class="row">
                        <div class="double-items">
                            <!-- Banner Left Content -->
                            <div class="info col-md-6">
                                <div class="content">
                                    <h1></h1>
                                    <p>                                    
                                    </p>
                                </div>
                            </div>
                            <!-- End Banner Left Content -->

                        <!-- Start Banner Form (Bang ini mau di pake jum'at)--> 
                        <div class="form col-md-5 light col-md-offset-1">
                            <div class="form-info">
                                <h2>Isi data diri untuk <b style="color:orangered">Memulai Test TOEFL.</b></h2>
                                <form th:action="@{/toefl}" method="post">
                                    <input type="text" name="utm_medium" value="Test-Toefl-Tazkia" placeholder="utm_medium" hidden>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <input class="form-control" required name="nama" placeholder="Nama Lengkap" type="text">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <input class="form-control" required name="email" placeholder="Email" type="email">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <select name="asalKota" class="js-example-placeholder-single form-control"  required autofocus><!--th:field="*{programStudi}"-->
                                                    <option value=""> ~ Pilih Asal Kota ~ </option>
                                                    <option th:each="ins : ${daftarKokab}"
                                                            th:value="${ins.nama}"
                                                            th:text="${ins.nama}">
                                                        Ekonomi Syariah</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <input class="form-control" required name="asalSekolah" placeholder="Asal SMA" type="text">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <input type="number" class="form-control" required name="noWa" placeholder="No Whatsapp">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <select class="form-control" required name="kelasSma">
                                                    <option>~ Pilih Kelas ~</option>
                                                    <option value="10">Kelas 10</option>
                                                    <option value="11">Kelas 11</option>
                                                    <option value="12">Kelas 12</option>
                                                    <option value="Sudah Lulus">Sudah Lulus</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <div class="form-group">
                                                <select class="form-control" required name="pilihJenjang">
                                                    <option>~ Pilih Jenjang ~</option>
                                                    <option value="reguler">S1 Reguler</option>
                                                    <option value="karyawankelas">Kelas Karyawan</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="row">
                                            <button type="submit">
                                                MULAI TEST
                                            </button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <!-- End Banner Form (Link ke Test TOEFL Mas Yogi , Bang Haffizh) -->



                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Banner -->

           <!-- Start About 
    ============================================= -->
    <div id="about" class="about-area default-padding">
        <div class="container">
            <div class="row">
                <div class="col-md-5 thumb">
                    <img th:src="@{/assets/img/slide2.jpg}" alt="Thumb">
                </div>
                <div class="col-md-7 default info">
                    <h4>TOEFL Kampus Tazkia</h4>
                    <h2>Tata Cara Mengikuti Test TOEFL Tazkia</h2>
                    
                    <p>TOEFL Prediction Test merupakan salah satu sarana simulasi untuk mendapatkan gambaran bagaimana tes TOEFL yang sesungguhnya. Format tes yang diberikan dalam TOEFL Prediction ini tidak jauh berbeda dengan tes resmi. Dalam tes ini, peserta juga akan diberikan soal-soal real yang pernah dilakukan dalam test TOEFL. TOEFL Prediction Test yang dilakukan TLC ( Tazkia Language Center ) berfokus pada melatih kemampuan peserta (try out) dalam kemahiran Structure and Written Expression dan Reading Comprehension.</p>
                   
                </div>
            </div>
        </div>
    </div>
    <!-- End About -->

       <!-- Start Faq  
    ============================================= -->
    <div class="faq-area default-padding">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-md-offset-2">
                    <div class="site-heading text-center">
                        <h2>Panduan <span>TEST TOEFL Kampus Tazkia</span></h2>
                        <h4>Persyaratan & Informasi Umum</h4>
                    </div>
                </div>
            </div>
            <div class="row">
                <!-- Star Video Faq -->
                <div class="col-md-5 thumb">
                        <img th:src="@{/assets/img/persyaratantoefl.jpg}" alt="Thumb">
                        </a>
                </div>
                <!-- End Video Faq -->

                <!-- Star Accordion Items -->
                <div class="col-md-6 faq-items">
                    <div class="acd-items acd-arrow">
                        <div class="panel-group symb" id="accordion">

                            <!-- Single Item -->
                            <div class="panel panel-default">
                                <div class="panel-heading">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" data-parent="#accordion" href="#ac1">
                                            <span>1</span>  Informasi Umum
                                        </a>
                                    </h4>
                                </div>
                                <div id="ac1" class="panel-collapse collapse">
                                    <div class="panel-body">
                                        <p>
                                            <ul>
                                                <li>1.	Tes menggunakan web browser (disarankan Google Chrome).</li>
                                                <li>2.	Briefing & pelaksanaan tes disesuaikan dengan jadwal dan lokasi yang telah dikoordinasikan oleh pihak sekolah dan Tim TLC.</li>
                                                <li>3.	Peserta akan diawasi oleh pihak sekolah masing-masing.</li>
                                                <li>4.	Peserta diwajibkan mengisi data pribadi secara benar dan akan diverifikasi oleh pihak sekolah. Data tersebut menjadi dasar penerbitan e-certificate.</li>
                                                <li>5.	Briefing dan Verifikasi data akan dilaksanakan 30 menit sebelum tes dimulai. </li>
                                                <li>6.	Tidak ada soal latihan atau pelatihan Pra-Tes. Biaya yang tercantum hanya untuk 1x (satu kali) pelaksanaan tes.</li>
                                                <li>7.	Biaya pelaksanaan tes sebesar Rp. 100.000.</li>
                                              </ul>                                               
                                        </p>
                                        <p>
                                             
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <!-- End Single Item -->

                            <!-- Single Item -->
                            <div class="panel panel-default">
                                <div class="panel-heading">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" data-parent="#accordion" href="#ac2">
                                            <span>2</span>  Informasi Soal dan Penilaian
                                        </a>
                                    </h4>
                                </div>
                                <div id="ac2" class="panel-collapse collapse">
                                    <div class="panel-body">
                                        <p>
                                            <ul>
                                                <li>1. TOEFL Prediction Test ILC terdiri dari 2 bagian: Reading (25 soal) dan Structure (20 soal).</li>
                                                <li>2. Tes dilaksanakan secara daring ± 60 menit.</li>
                                                <li>3. Score range TOEFL Prediction Test memiliki nilai maksimal 677.</li>
                                                <li>4. Skor TOEFL Prediction Test dapat dipetakan juga kedalam Common European Framework of Reference for Language (CEFR) yang diukur dalam empat tingkatan yang berbeda, yaitu A2, B1, B2, dan C1.</li>
                                                <table cellspacing="0" border="0">
                                                    <colgroup width="208"></colgroup>
                                                    <colgroup width="413"></colgroup>
                                                    <tr>
                                                        <td style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000" height="21" align="center" valign=top><font color="#000000">SKOR TOEFL ITP</font></td>
                                                        <td style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-right: 1px solid #000000" align="center" valign=top><font color="#000000">CEFR LEVEL</font></td>
                                                    </tr>
                                                    <tr>
                                                        <td style="border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000" height="21" align="left" valign=top><font color="#000000">627-677</font></td>
                                                        <td style="border-bottom: 1px solid #000000; border-right: 1px solid #000000" align="left" valign=top><font color="#000000">C1 : Effective Operational Proficiency / Advanced Proficient User</font></td>
                                                    </tr>
                                                    <tr>
                                                        <td style="border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000" height="21" align="left" valign=top><font color="#000000">543-626</font></td>
                                                        <td style="border-bottom: 1px solid #000000; border-right: 1px solid #000000" align="left" valign=top><font color="#000000">B2 : Vantage / Upper Intermediate (Independent User)</font></td>
                                                    </tr>
                                                    <tr>
                                                        <td style="border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000" height="21" align="left" valign=top><font color="#000000">460-542</font></td>
                                                        <td style="border-bottom: 1px solid #000000; border-right: 1px solid #000000" align="left" valign=top><font color="#000000">B1 : Threshold/Intermediate ( Independent User)</font></td>
                                                    </tr>
                                                    <tr>
                                                        <td style="border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000" height="21" align="left" valign=top><font color="#000000">310-459</font></td>
                                                        <td style="border-bottom: 1px solid #000000; border-right: 1px solid #000000" align="left" valign=top><font color="#000000">A2: Waystage / Elementary (Basic User)</font></td>
                                                    </tr>
                                                </table>
                                              </ul>                                                                                                                                        
                                        </p>
                                        <p>
                                             
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <!-- End Single Item -->

                            <!-- Single Item -->
                            <div class="panel panel-default">
                                <div class="panel-heading">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" data-parent="#accordion" href="#ac3">
                                            <span>3</span>  Persyaratan Tes
                                        </a>
                                    </h4>
                                </div>
                                <div id="ac3" class="panel-collapse collapse">
                                    <div class="panel-body">
                                        <p>
                                            <ul>
                                                <li>1. Peserta wajib mengikuti prosedur pelaksanaan tes</li>
                                                <li>2. Teknis pelaksanaan tes dapat dilakukan menggunakan perangkat handphone atau komputer/laptop/tablet dan memiliki jaringan internet</li>
                                                <li>3. Peserta TIDAK DAPAT menjadwal ulang (reschedule) jadwal tes setelah membayar biaya tes dalam kondisi apapun. Tidak ada pengembalian untuk biaya yang sudah di transfer</li>
                                                <li>4. Peserta bisa mengoperasikan perangkat tes dengan baik. Kendala yang terjadi diakibatkan perangkat tes bukan menjadi tanggung jawab penyelenggara</li>
                                                <li>5. Kesalahan pengisian data peserta menjadi tanggung jawab peserta</li>
                                              </ul>                                                                                              
                                        </p>
                                        <p>
                                             
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <!-- End Single Item -->

                           
							
							<!-- Single Item -->
                            <div class="panel panel-default">
                                <div class="panel-heading">
                                    <h4 class="panel-title">
                                        <a data-toggle="collapse" data-parent="#accordion" href="#ac4">
                                            <span>4</span> Hasil test
                                        </a>
                                    </h4>
                                </div>
                                <div id="ac4" class="panel-collapse collapse">
                                    <div class="panel-body">
                                        <p>
                                            <ul>
                                                <li>1. Hasil tes (score report) TOEFL Prediction Test berbentuk e-certificate.</li>
                                                <li>2. E-certificate akan dikirimkan melalui WhatsApp dan email. Pastikan data pribadi telah diinput secara lengkap dan benar.</li>
                                                <li>3. E-certificate akan tersedia maksimal 2x24 jam setelah pelaksanaan tes. Hari Sabtu, Minggu, Libur Nasional, Cuti Bersama TIDAK dihitung.</li>
                                                <li>4. Official Score Report HANYA berbentuk e-certificate dari TLC. Masa berlaku 6 bulan.</li>
                                              </ul>                                              
                                        </p>
                                        <p>
                                             
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <!-- End Single Item -->
							

                        </div>
                    </div>
                    </div>
                    </div>
                    </div>
                    </div>
                    <!-- End Accordion -->
					
					
                </div>
            </div>
        </div>
    </div>
    <!-- End Faq  -->



    <!-- Start Google Maps 
    ============================================= -->
    <div class="faq-area default-padding">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-md-offset-2">
                    <div class="site-heading text-center">
                        <h2>Lokasi <span>Kampus Tazkia</span></h2>
                        <h4>Lokasi Institut Agama Islam Tazkia Sentul</h4>
                    </div>
                </div>
            </div>
    <div class="maps-area">
        <div class="container-full">
            <div class="row">
                <div class="google-maps">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d9703.308473548155!2d106.85014840237689!3d-6.572507714543568!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x2e69c5c777e11211%3A0xc5ab7788a51fc54b!2sInstitut%20Tazkia%20-%20Islamic%20Economics%20%26%20Business%20Law%20Education!5e0!3m2!1sen!2sid!4v1672123019887!5m2!1sen!2sid" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                </div>
            </div>
        </div>
    </div>
    <!-- End Google Maps -->
    

 <!-- Start Footer
============================================= -->
<footer class="default-padding-top bg-light">
    <div class="container">
        <div class="row">
            <div class="f-items">
                <div class="col-md-4 col-sm-6 equal-height item">
                    <div class="f-item about">
                        <img th:src="@{/assets/img/logo-tlc.png}" alt="Logo">



                        </div>
                    </div>
                </div>
            </div>
        </div>
       
    </footer>
    <!-- End Footer -->
    

<!-- jQuery Frameworks
============================================= -->
<script th:src="@{/karyawan/assets/js/jquery-1.12.4.min.js}"></script>
<script th:src="@{/karyawan/assets/js/bootstrap.min.js}"></script>
<script th:src="@{/karyawan/assets/js/equal-height.min.js}"></script>
<script th:src="@{/karyawan/assets/js/jquery.appear.js}"></script>
<script th:src="@{/karyawan/assets/js/jquery.easing.min.js}"></script>
<script th:src="@{/karyawan/assets/js/jquery.magnific-popup.min.js}"></script>
<script th:src="@{/karyawan/assets/js/modernizr.custom.13711.js}"></script>
<script th:src="@{/karyawan/assets/js/owl.carousel.min.js}"></script>
<script th:src="@{/karyawan/assets/js/wow.min.js}"></script>
<script th:src="@{/karyawan/assets/js/count-to.js}"></script>
<script th:src="@{/karyawan/assets/js/bootsnav.js}"></script>
<script th:src="@{/karyawan/assets/js/main.js}"></script>

</body>
</html>